#site-footer {
    padding: 25px 0;
    font-size: 2ch;
    background-color: #002699;
    position: fixed;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    color: white;
}

#p-ime {
	float: left;
	padding-left: 10px;
}
#p-smer {
	float: right;
	padding-right: 10px;
}
#p-ime, #p-smer {
    padding-top: 3ch;
	margin: auto;
	cursor: none;
}
